@charset "utf-8";
/* CSS Document */

/*fontface*/
@font-face {
    font-family: 'myriad_probold';
    src: url('myriadpro-bold-webfont.eot');
    src: url('myriadpro-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('myriadpro-bold-webfont.woff') format('woff'),
         url('myriadpro-bold-webfont.ttf') format('truetype'),
         url('myriadpro-bold-webfont.svg#myriad_probold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'myriad_proregular';
    src: url('myriadpro-regular_0-webfont.eot');
    src: url('myriadpro-regular_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('myriadpro-regular_0-webfont.woff') format('woff'),
         url('myriadpro-regular_0-webfont.ttf') format('truetype'),
         url('myriadpro-regular_0-webfont.svg#myriad_proregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
/*default*/
body, p, h1, h2, h3, h4,h5,h6,span, ul,ol, li,dl,dt,dd
{
	padding:0;
	margin:0;
}
html, body 
{
    padding: 0;
    margin: 0;
	height:auto;
}
input{
	border:none;
	outline:none;
}
textarea{
	border:none;
	outline:none;
	
}
input.button
{
	border:none;
	outline:none;
}
img
{
	outline:none;
	border:none;
}
li{
	list-style:none;
}
a{
	text-decoration:none;
}
/*clearfix*/
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}
/*body*/
body{
	background:url(../images/image1.jpg) no-repeat  top center;
}
.home{
	height: auto !important;
    margin: 0 auto -96px;
    min-height: 100%;
    position: relative;
	}
.page{	
	margin:0 auto;
	width:977px;
}
.home .head{	
	position:absolute;
	top:0px;	
	height:288px;
	width:970px;
}
.logo{
	float:left;
	position:absolute;
	top:25px;
	}
.logo h1 a{
	background:url(../images/logo.png) no-repeat center;
	text-indent:-1000em;
	float:left;
	width:275px;
	height:87px;
}
.menu{
	background:url(../images/menubg.png) no-repeat center;
	width:970px;
	height:68px;
	float:left;
	position:absolute;
	top:219px;
}
.menu ul.list{
	padding-top:12px;
}
.menu ul li{
	float:left;
	background:url(../images/libg.gif) no-repeat right center;	
	padding:0px 15px;
}
.menu ul li a{ 	
	color:#ffffff;
	display:block;
	padding:0px 0px 0px 22px;
	font:19px/47px myriad_probold;	
}
.menu ul li a span{	
	line-height:47px;
	display:block;
	padding:0px 22px 0px 0px;
}
.menu ul .last{	
	padding-right:0px;
	background:none;
}
.menu ul li a:hover, .menu .list .active a{
	background:url(../images/abg.png) no-repeat left center;
}
.menu ul li a:hover span, .menu .list .active a span{
	background:url(../images/abg.png) no-repeat right center;
}
.main{
	margin:22px 0px 0px 0px;
	width:977px;
}
.top{
	background:url(../images/top.png) no-repeat left top;
	padding-top:14px;
}
.bot{
	background:url(../images/bot.png) no-repeat left bottom;
	 padding: 0 0 14px;	
}
.cen{
	background:url(../images/cen.png) repeat-y left center;
	padding-left:1px;		
}
/* service*/
.content{
	padding:0px 25px;	
}
.content h3{
	color:#15a9a9;
	font:25px/48px myriad_probold;
	background:url(../images/hbg.gif) repeat-x bottom center;
	margin-bottom:21px;
} 
.content p{
	font:13px/18px myriad_proregular;
	color:#202020;
	padding-bottom:19px;
	text-align:justify;
    text-shadow: 0 1px 0 #A6A6A6;
}
.services, .pumps{
	position:relative;
}

}
.services .page .head, .pumps .page .head {
	height:233px;
	width:970px;
	
}
.services .main{
 margin: 0;
    width: 977px;
}
/*.services .page .head .menu{
	position:absolute;
	top:150px;	
}
.pumps .page .head .menu{
top:166px;
position:absolute;
}
.services .logo{
	position:absolute;
	top:40px;

*/
.services .logo
{
margin-top:25px;position:static;
}
.services .page .head .menu{
margin-top:110px;
clear:both;position:static;
}
.services .head{
margin-bottom:20px;
}

/*contact us*/
.content .left{
	width:445px;
	float:left;
	margin-right:25px;

}
.left form ul li{
	margin-bottom:15px;
}
.left form ul li input.txtbox {
	width:324px;
	height:18px;
	background:url(../images/txtbtnbg.gif) no-repeat left center;
	padding:5px;
	
}
.left form ul li textarea.txtbox1{
	width:324px;
	height:118px;
	resize:none;padding:5px;
	background:url(../images/txtbg1.gif) no-repeat left center;
}
.left form ul li label{
	float:left;
	width:105px;
	font:13px/18px myriad_proregular;
	color:#202020;	
}
.left form{
	width:445px;
}
.left form ul .li1{
	padding-left:105px;
	margin-bottom:23px;
}
.left form ul .li1 label.lbl{
	float:right;
	width:315px;
	line-height:23px;
}
.left form ul li .button{
	width:70px;
	height:34px;
	background:url(../images/butn.png) no-repeat left center;
	margin-left:370px;	
	font:16px/18px myriad_probold;
	color:#ffffff;
	cursor:pointer;
}
.content .right{
	float:right;
	width:454px;	
}
.content .right .map .top{
	padding-top:8px;
	background:url(../images/maptop.png) no-repeat left top;
}
.content .right .map .bot{
	background:url(../images/mapbot.png) no-repeat left bottom;
	padding: 0 0 8px;
}
.content .right .map .cen{
	background:url(../images/mapcen.png) repeat-y left center;
	padding: 0 7px 0 6px;
}
.content .right ul{
	margin-top:17px;
}
.content .right ul li{
	font:13px/24px myriad_proregular;
	color:#202020;
}
.content .right ul li span{
	color:#077e7e;
}

/* foot-wrap*/
.wrap, .wraper{
	position:relative;
}	
.services .foot-wrap,.foot-wrap{
	width:100%;
	background:url(../images/footbg.png) repeat;
	height:43px;
}
.wrap .foot-wrap{
	position:absolute;
	top:28px;
}
.wraper .foot-wrap{
	position:absolute;
	top:18px;
}

.foot-wrap, .services .wraper .foot-wrap{
position:fixed;
bottom:0px;
left:0;
width:100%;


}
.services .wraper .foot-wrap{/*top:94%;*/ position:absolute; margin-top:20px;
}
.foot{	
	width:977px;
	margin:0 auto;	
}
.footcont{
	padding-top:0px;	
}
.foot .footcont .links{
	float:left;
	margin-top:15px;	
}
.foot .links ul li{
	float:left;
	background:url(../images/linksbg.gif) no-repeat right center;
	font:13px/16px myriad_proregular;
	color:#ffffff;
	padding-right:5px;
}	
.foot .links ul li a{
	font:13px/16px myriad_proregular;
	color:#ffffff;
	padding-left:5px;
	padding-right:5px;
}
.foot .links ul li a:hover{
	text-decoration:underline;
}
.links ul li.final{
	background:none;
}
.footcont .nav{
	float:right;	
}
.foot .nav ul li{	
	float:left;
	padding-right:7px;
}
.foot .nav ul .facebook a, .foot .nav ul .rss  a, .foot .nav ul .twitter  a{
	background:url(../images/f.png) no-repeat center;
	text-indent:-1000em;
	width:25px;
	height:24px;
	float:left;
	padding-top:10px;
}
.foot .nav ul li a:hover{
	background-position:center top;

}
.foot .nav ul .rss  a{
	background:url(../images/r.png) no-repeat center;
}
.foot .nav ul .twitter  a{
	background:url(../images/t.png) no-repeat center;
}
.poolsandspas .clshead li, .poolsandspas .clsdet{
clear:both;

}
.poolsandspas .clshead li{
  color: #15A9A9;
    font: 13px/21px myriad_probold;


}
.poolsandspas .clshead li p{
text-indent:10px;
padding:0;text-shadow:none;
float:left;color: #15A9A9; font: 13px/21px myriad_probold;
}
.poolsandspas .clshead li span{
float:left;
}
.poolsandspas .clsdet{
margin-top:20px;
}
.poolsandspas .clsdet .title{
color: #15A9A9;
padding-bottom:5px;
}

.foot-wrap {
display: none !important;
}


/*responisve*/
@media screen and (max-width:995px){
.page{ width:100%;}
.home .head{ width:100%;}
.menu{ background:url(../images/menubg1.png) repeat left top; width:100%; border-radius:50px;}
.menu ul li a{ font-size:16px;}
.services .main{ width:98%;}
.main{ width:100%;}
.content .left{ width:45%;}
.content .right{ width:45%;}
.content .right .img{ width:100%;}
.left form ul li label{ width:20%;} 
.left form{ width:100%;}
}
@media screen and (max-width:880px){
.menu ul li a{ font-size:14px;}
}
@media screen and (max-width:830px){
.menu ul li a span{ padding:0 18px 0 0;}
.menu ul li a{ padding:0 0 0 18px;}
}
@media screen and (max-width:780px){
.menu ul li a span{ padding:0 16px 0 0;}
.menu ul li a{ padding:0 0 0 16px;}
}
@media screen and (max-width:771px){
.services .toggleMenu{ background:#088888; font:19px "myriad_probold"; color:#fff; padding:10px 15px;}
.services .menu{ background:none; float:none; text-align:center; width:280px; position:static; margin:15px auto 0 !important;}
.services .menu ul.list{ background:#088888; margin:10px 0 0; position:relative; z-index:1; padding-bottom:10px;}
.services .menu ul li{ display:block; float:none; background:none; padding:0;}
.services .menu ul li a{   padding:0; margin:0 0 10px; line-height:17px; padding:10px 0;}
.services .menu ul li a span{ padding:0; line-height:17px;}
.services .menu ul li a:hover, .menu .list .active a{background:#f73d3d; border-radius:50px;}
.services .menu ul li a:hover span, .menu .list .active a span{ background:none;}
.services .logo{ width:280px; margin:25px auto 0; float:none;}
.content img{ width:50%; height:50%; margin:0 auto 15px; float:none; display:block;}

.content .left{ width:337px; margin:0 auto 15px; display:block; float:none;}
.content .right{ width:280px; margin:0 auto 15px; display:block; float:none;}
.left form ul li .button{ margin-left:0;}
.content .right .map .bot{ background:none;}
.content .right .map .top{ background:none;}
.content .right .map .cen{ background:none;}
.left form ul .li1 label.lbl{ width:auto; float:none;}
}
@media screen and (max-width:754px){
.clshome .toggleMenu{ background:#088888; font:19px "myriad_probold"; color:#fff; padding:10px 15px;}
.clshome .menu{ background:none; float:right; text-align:center; width:280px; position:static; margin:55px 0 0;}
.clshome .menu ul.list{ background:#088888; margin:10px 0 0;}
.clshome .menu ul li{ display:block; float:none; background:none; padding:0;}
.clshome .menu ul li a{   padding:0; margin:0 0 10px; line-height:17px; padding:10px 0;}
.clshome .menu ul li a span{ padding:0; line-height:17px;}
.clshome .menu ul li a:hover, .menu .list .active a{background:#f73d3d; border-radius:50px;}
.clshome .menu ul li a:hover span, .menu .list .active a span{ background:none;}
}
@media screen and (max-width:600px){
.clshome .logo{ margin:25px auto 0; position:static; width:280px; display:block; float:none;}
.clshome .menu{ margin:55px auto 0; float:none;}
}
@media screen and (max-width:380px){
.left form ul li input.txtbox{ background:none; border:1px solid #E7E7E7; border-radius:3px; width:90%;}
.left form ul li textarea.txtbox1 { background:none; border:1px solid #E7E7E7; border-radius:3px; width:90%;}
.content .left{ width:275px;}
.content .right{ width:275px;}
}